
body { background:#ffffff;
		color:#000000;
		font-family:Lucida sans;
		font-size: 10pt;
	}

h3	{	font-size: 14pt;
		text-decoration: underline;
	}

h4	{	font-size: 12pt;
		text-decoration: underline;
	}
h5	{	font-size: 11pt;
}

A:link { color: blue; background:#ffffff; }
A:visited { color: blue; background:#ffffff; }
A:hover { color: red; background:#ffffff;}
A:active { color: red; background:#ffffff; }

p {	font-family:Lucida sans;
	font-size: 10pt;
	}

.logotext{	text-align: right;}

th	{font-family: berlin sans fb demi;
	}

td	{font-family:Lucida sans;
	font-size: 10pt;
	}

.tablehelp	{	vertical-align: top;
				
			}

img	{border: none;}

.hoverblack:hover{color: yellow; background: #000000;}
.hovergreen:hover{color: white; background: green;}
.hoverlime:hover{color: black; background: lime;}

.noborder {border: 0px;}

.copyright {font-size: 8pt;}
